Capsulation for a map with a string as key with values of type `T`

!!! BEWARE !!! Can't be refactored to a `Map<K, V>`, because it can't be serialized via JSON.stringify(map)

### Type parameters

- #### T

  Can be any type.

### Hierarchy

- SCMap
  - SCBackendConfigurationDatabaseConfiguration
  - SCAvailabilityFilterArguments
  - SCBooleanFilterArguments
  - SCDistanceFilterArguments
  - SCValueFilterArguments
  - SCSearchAbstractSortArguments

### Indexable

[key: string]: T

One value for each key

!!! BEWARE !!! Can't be refactored to a `Map<K, V>`, because it can't be serialized via JSON.stringify(map)

Generated using TypeDoc